<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"><media type="none"/><head><title>Drag and drop</title><task>Match the words and definitions. Click on a word then drag it into the appropriate box.</task></head><body>
<item><text>She touched up her ______ in the mirror.</text><choice_g><choice correct="y">lipstick</choice></choice_g></item>
<item><text>Why do you treat your boss with such ______?</text><choice_g><choice correct="y">deference</choice></choice_g></item>
<item><text>The bells of the cathedral rang out their loud ______.</text><choice_g><choice correct="y">peal</choice></choice_g></item>
<item><text>She lost her ______ when the company closed.</text><choice_g><choice correct="y">employment</choice></choice_g></item>
<item><text>Copies of the relevant ______ must be filed at court.</text><choice_g><choice correct="y">documents</choice></choice_g></item>
<item><text>She sat on her father's ______ while he read her a story.</text><choice_g><choice correct="y">knee</choice></choice_g></item>
<item><text>He knocked the ______ into the wall.</text><choice_g><choice correct="y">nail</choice></choice_g></item>
<item><text>You can adapt your knowledge to fit your particular ______.</text><choice_g><choice correct="y">situation</choice></choice_g></item>
<item><text>Last month, they announced the ______ of a new company.</text><choice_g><choice correct="y">creation</choice></choice_g></item>
<item><text>Your ______ is not supported by the facts.</text><choice_g><choice correct="y">assertion</choice></choice_g></item>
</body>
</exercise>
</batch>

